Subject: ECEPP/2 ...

From: Ramon Garduno <[email-masked]>
Date: Tue, 27 Jan 98 10:10:50 CST

Dear CCLers,

This is a desperate call .....

It just happens that I am writing a paper where I am reporting ECEPP/3
energy calculations. However I am also in the need of comparing energies
of the same compounds using ECEPP/2.

I searched on my program library for ECEPP/2 source code, which I was sure
I had. I found it, but damaged.

Is there any one of you that can provide me access to the source code of ECEPP/2?.
I have tried QCPE Web Page I could not find it. Another way out for me is to
contact H. Scheraga¨s group for a copy, but I am sure that they have put it
in the garbage dump since they must be working on ECEPP/4.

Much obliged,...
--
____________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
INSTITUTO DE FISICA                  |  EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO  |          [email-masked]
Laboratorio de Cuernavaca            |  VOICE:	(5)6227749 ; (73)291749
Apdo. Postal 48-3                    |          (73)111611 & (73)175388
62251 Cuernavaca, Morelos            |  FAX:	(5)6227775 & (73)291775
MEXICO                               |		(73)173077
___________________________________ EOF _____________________________________

>From [email-masked] Tue Jan 27 14:29 EST 1998
Date: Tue, 27 Jan 1998 14:28:09 -0500 (EST)
From: Rick Venable <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: CCL:Force Field Parameters Needed.

On Mon, 26 Jan 1998, J.Lin wrote:
> Could anyone provide me the Force Field parameters 
> for a double bond in an alkane chain (united atom)? Either AMBER,
> OPLS, CVFF, or CHARMM parameters are welcomed.
> 
>                         -C---C===C---C-
>      ATOM TYPE:          C2  CX  CX  C2
> 
> What I need are following:
> 
>    1) bond stretch parameter for C2-CX
>    2) angle bend parameter for C2-CX-CX
>    3) dihedral torsion parameters for C2-CX-CX-C2 and C2-C2-CX-CX

There are CHARMM parameters for an isolated -C=C- bond in

Biophysical J. 73:2269-2279 (1997)

--
Rick Venable                  =====\     |=|    "Eschew Obfuscation"
FDA/CBER Biophysics Lab       |____/     |=|
Bethesda, MD  U.S.A.          |   \    / |=|  ( Not an official statement or
[email-masked]  |    \  /  |=|    position of the FDA; for that,
http://nmr1.cber.nih.gov/           \/   |=|    see   http://www.fda.gov  )
http://www.erols.com/rvenable